Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

NetSDS-Util

Prerequisites

NetSDS-Util declares the following 23 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
POSIX0perl0.00
File::Copy0perl0.00
Encode2.000Encode-2.68125.71
File::Spec0PathTools-3.47122.86
Getopt::Long0Getopt-Long-2.43125.71
perl5.008perl0.00
Spreadsheet::Read0.30Spreadsheet-Read-0.56134.29
File::Temp0File-Temp-0.2304131.43
URI::Escape1.00URI-1.65131.43
Date::Parse0TimeDate-2.30120.00
Pod::Usage0Pod-Usage-1.64117.14
MIME::Base640MIME-Base64-3.15125.71
version0version-0.9912128.57
Time::Local0Time-Local-1.2300128.57
Scalar::Util0Scalar-List-Utils-1.41125.71
URI1.00URI-1.65131.43
Time::HiRes0Time-HiRes-1.9726125.71
IO::File0IO-1.25125.71
File::MMagic1.000File-MMagic-1.30125.71
Date::Format0TimeDate-2.30120.00
Data::UUID1.000Data-UUID-1.220122.86
File::Path0File-Path-2.09128.57
HTTP::Date0HTTP-Date-6.02131.43

NetSDS-Util declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::Pod1.20Test-Pod-1.48128.57
Test::More0Test-Simple-1.001014122.86
Module::Build0Module-Build-0.4211134.29
Test::Pod::Coverage1.08Test-Pod-Coverage-1.10134.29

NetSDS-Util declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.39Module-Build-0.4211134.285714285714